RubyGems Navigation menu

rack-common_logger-fluent 0.5.0

rack middleware for writing access log to fluentd.

Versions:

  1. 0.5.0 - June 22, 2012 (9 KB)
  2. 0.4.0 - June 8, 2012 (9 KB)
  3. 0.3.0 - May 12, 2012 (8 KB)
  4. 0.2.0 - May 12, 2012 (8 KB)

Runtime Dependencies:

Authors:

  • Keiji, Yoshimi

Owners:

Dea4fe079aec284744ad02eb3d2594f5

Total downloads 4,406

For this version 1,774

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rack-common_logger-fluent', '~> 0.5.0' = Copy to clipboard Copied!

install:
gem install rack-common_logger-fluent = Copy to clipboard Copied!

Links: